
/***************** siteNameBubble *************************/


.custom_bumper_stickers{
	color:#003366;
	background-color:#FFFFFF;
	height:20px;


}


.custom_decals{
	font-family:Sans-serif;
	font-weight:bold;
	font-size:13pt;
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;	
}


a.make_stickers:link{
	color:#003366;
	text-decoration:none;	
}

a.make_stickers:hover{
	color:#003366;
	text-decoration:none;
}

a.make_stickers:active{
	color:#003366;
	text-decoration:none;
}

a.make_stickers:visited{
	color:#003366;
	text-decoration:none;
}



.body{
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	background-image:url('The-Christmas-Cottage-Thomas-Kinkade.jpg');
	background-color:#D3D3D3;
}

h1.pageTitle{
	color: #003366;
	font-family: sans-serif;
	font-weight: bold;
	font-size: 14pt;
	text-align:center;
}

.nav_top{
	height:30px;
	width:100%;
	color:#FFFFFF;
	background-color:#003366;
	font-family: serif;
	font-weight:bold;
	font-size:9pt;
	text-align:left;
	float:left;
}

.nav_topSub{
	color:#666666;
	background-color:#FFFFFF;
	font-family: sans-serif;
	font-weight:normal;
	font-size:8pt;
	text-align:center;
	width:100%;
	float:left;
	margin-top:3px;
	margin-bottom:30px;
}

a.nav_top_links:link{
	color: #FFFFFF;
}

a.nav_top_links:hover{
	color: #FFFFFF;
}

a.nav_top_links:active{
	color: #FFFFFF;
}

a.nav_top_links:visited{
	color: #FFFFFF;
}

a.nav_topSub_links:link{
	color: #666666;
}

a.nav_topSub_links:hover{
	color: #FF0000;
}

a.nav_topSub_links:active{
	color: #FF0000;
}

a.nav_topSub_links:visited{
	color: #FF0000;
}


